Datenträger-Belegzettel
-----------------------
(Ausfertigung für das Institut)


Belegloser Datenträgeraustausch

Sammel-Überweisung an 		{DTA.Bank2.-30}

Name der Datenträgeraustausch-Datei                     DTAUS0
Verwendeter Datenträger	                        PC-DOS 1,44 MB
Erstellungsdatum:		{Datum.-30}

Anzahl der Transaktionen:	{DTA.Summe.-30}
(Anzahl Datensätze -C-)
Summe DM:                       {DTA.BeSumme.-30}
Kontrollsumme Kontonummern:     {DTA.KoSumme.-30}
Kontrollsumme Bankleitzahlen:   {DTA.BaSumme.-30}

Absender:
Bankleitzahl:                   {DTA.Bankleitzahl2.-30}
Girokonto-Nr.                   {DTA.Kontonummer2.-30}
Name:                           {DTA.Name2.-30}

Unterschrift



Sicherungsdatei beim Absender:  {DTA.SICHERHEIT.-30}